<app-header></app-header>
<div class="row m-0 h-100 main-top">
  <div class="col-2 left-menu p-0">
    <app-menu-left></app-menu-left>
  </div>
  <div class="col-10 mt-3">
    <router-outlet></router-outlet>
  </div>
</div>